/* designed + coded by MasterCard International */
/* begin common css, Use for default page elements */
body { font: 11px Verdana, Arial, Helvetica, sans-serif; /* set default font size and color.*/ background: #000000; }
a.action { background: url("../images/gi_arrow_yellow.gif") no-repeat 0px 3px;	padding-left: 15px;	display: block;	margin-top: 4px;	/* clear: right; */	width: auto;}
a.actionBack { background: url("../images/gi_arrow_yellow_back.gif") no-repeat 0px 3px; padding-left: 15px; display: block; margin-top: 4px; }
br { clear: both; }
.dottedLine { background: url("../images/gi_h2_bg.gif") repeat-x; height: 10px; margin-top: 4px; }
a:link { color: #666633; text-decoration: underline;}
/* end common css */
/* begin header css */
#header a { color: #FFFFFF; text-decoration: underline; font-size: 10px; line-height: 16px; }
#header select { color: #000000; font-size: 11px; }
#header a.coBrand { color: #000000; }
/* end header css */
/* start MENU css */
#menu_container { width: 190px; padding-top: 8px; padding-right: 10px; }
#menu { margin-left: 10px; font-size: 12px; }
#menu ul { list-style: none; /* removes the bullets from the menu so we can insert fake bullets, more on that later */ }
#menu li{ background: url("../images/ico_arrow_yellow.gif") no-repeat 0px 4px; /* default bullet 'mn1Normal' */ padding: 0px 0px 0px 15px; /* sets the default padding for all li */ margin: 6px 0px; /* default top and bottom margins for all li's */ line-height: 16px; /* default line height */ }
#menu ul li { line-height: 16px; /* this sets the default property for the li for the first tier of the menu and will not affect the others below it */ font-size: 12px; }
#menu ul ul li { font-size: 11px; /* this sets the default property for the li's for the second level and all it's children, (sub menus ) */ line-height: 15px; }
/* begin menu specific css */
#menu li.mn2Normal, #menu li.mn3Normal, #menu li.mn4Normal { background: url("../images/ico_arrowsm_yellow.gif") no-repeat 0px 5px; /* sets bullet and spacing for the normal state */ padding-left: 9px; }
#menu li.mn2Selected, #menu li.mn3Selected, #menu li.mn4Selected, #menu li.mn2Active, #menu li.mn3Active, #menu li.mn4Active { background: url("../images/ico_arrowsm_yellow_down.gif") no-repeat 0px 7px; /* sets the bullet and spacing for the select state */ padding-left: 9px; }
#menu li.mn2SelectedNS, #menu li.mn3SelectedNS, #menu li.mn4SelectedNS { background: url("../images/ico_arrowsm_yellow.gif") no-repeat 0px 7px; /* sets the bullet and spacing for the select state */ padding-left: 9px; }
/* end menu specific css */
#menu .mnhide, #printlogo { display: none; /* use this class applied to the UL of the list to be hidden, this is used to hide sub menus */ }
/* end MENU css*/
/* begin content css, use for the content section of the document, includes the #left, #right id's */
/* begin default content css */
#content p { margin: 4px 0px 10px; }
#content h2 { font-size: 12px; font-weight: bold; margin: 4px 0px 0px; }
#content h3 { font-size: 11px; margin-top: 0px; margin-bottom: 0px; }
#content h5 { margin-top: 20px; font-size: 9px; font-weight: normal; }
#content ol { padding-top: 4px; padding-bottom: 4px; margin-left: 1em; padding-left: 18px; }
#content ul { padding-top: 4px; padding-bottom: 4px; margin-left: 1em; padding-left: 10px; }
#content li { padding-top: 2px; padding-bottom: 2px; }
#content img.header { background: url("../images/gi_arrow_yellow.gif") no-repeat 0px 4px; padding-left: 15px; }
#content img.titleImage { margin-bottom: 10px; }
#content .alert { color: #990000; }
#content .error { color: #990000; font-weight: bold;}
/* end default content css */
/* begin left css */
#left dl { margin: 0px 0px 10px; padding: 0px; }
#left dt { padding-top: 5px; font-weight: bold; }
#left dd { padding: 0px 0px 0px 10px; margin: 0px 0px 5px; }
#left .section { margin-bottom: 20px; width: auto; }
#left img { vertical-align: text-top; /* margin: 2px 10px 10px 0px; */ float: left;}
#left fieldset { margin: 15px 0px; padding: 0px 0px 10px; border: none; }
#left fieldset p { display: block; float: left; margin: 6px 3px 3px; padding: 0px; width: auto; }
#left label { text-align: left; width: 150px; float: left; padding: 0px 2px 2px; margin: 6px 0 0; display: block; color: #000000; font-size: 11px; }
#left select { vertical-align: middle; }
#left input, #left select, #left textarea { margin: 3px 3px 3px 0px; font-size: 10px; color: #000000; vertical-align: middle; }
#left .required { float: left; width: 10px; clear: left; color: #990000; padding-top: 6px; margin: 0px; font-weight: bold; }
#left .textfield { width: 150px; }
#left .textfieldHalf { width: 80px; }
#left .textarea { height: 165px; width: 200px; clear: right; }
#left label.radio, #left label.checkbox { float: left; clear: left; margin: 2px 0px; height: 20px; padding: 0px; width: auto; }
#left input.radio, #left input.checkbox { margin: 0px; padding: 0px 10px 0px 3px; float: none; clear: none; vertical-align: baseline; }
#left .noWrap { width: auto; float: left; margin-bottom: 6px; margin-top: 4px; clear: right; }
#left .noWrap p { float: left; clear: right; }
#left ul.action { list-style-type: none; margin: 0px; padding: 0px; }
#left ul.action li { border: 1px solid #FFFFFF; }
#left ul.action p { padding-left: 15px; margin: 0px; }
#left ul.action a { display: block; margin-top: 2px; margin-bottom: 2px; padding-left: 15px; background: url("../images/gi_arrow_yellow.gif") no-repeat 0px 3px; }
/* table CSS starts here */
#left table.defaultTB { margin-top: 15px; }
#left .defaultTB td { padding: 5px 3px; }
#left .defaultTB th { color: #FFFFFF; background: #666633; padding: 4px 3px; }
#left table { margin-top: 0px; }
#left td { padding: 0px; }
#left th { color: #FFFFFF; background: #666633; padding: 0px; }
#left table.contentTb, #left table.dataTB { border-top: 1px solid #999966; border-bottom: 1px solid #999966; margin-top: 15px;}
#left .contentTb tr td { background: url(../images/gi_h2_bg.gif) repeat-x scroll 0px 0px; padding: 5px 3px; }
#left .contentTb tr { background: url(../images/gi_h2_bg.gif) repeat-x scroll 0px 0px;}
#left tr.altRow, #left .contentTb tr.altRow, #left .contentTb tr.altRow td, #left dataTB tr.altRow { background: url("../images/gi_h2_bg.gif") #F5F5E8 repeat-x; }
/* start DATA table */
#left .dataTB  tr.selected { background: #FFFFCC; }
#left .dataTB td { border-top: 1px solid #CCCC99; border-left: 1px solid #CCCC99; padding: 5px 3px; }
#left .dataTB th { background: #666633; border-left: 1px solid #CCCC99; padding: 4px 3px; }
/* end table CSS */
#left .faq table { margin-top: 15px; border-top: 1px solid #999966; }
#left .faq td { background: url(../images/gi_h2_bg.gif) repeat-x scroll 0px 0px; vertical-align: top; padding: 4px 3px;}
#left .faq tr.altRow { background: #F5F5E8; }
#left .faq img { margin: 2px 0px 0px; padding: 0px; }
#left .shTerm { font-weight: bold; }
#left .shResultsPaging { text-align: right; }
#left .shResultsPaging  a { padding-right: 4px; padding-left: 4px; }
/* end left css */
/* begin right CSS */
#right .highlight { background: url("../images/gi_h2_bg.gif") #F5F5E8 repeat-x bottom; width: 162px; padding-bottom: 11px; margin: 0px 0px 20px 10px; font-size: 10px; /* border-top: 1px solid #CCCC99; */ }
#right .highlight img { }
#right p { padding: 0px 6px; }
/* end right css */
/* end content css */
/* begin footer css */
#footer, #footer td { font-size: 10px; /* using the TD cause IE 5.5 likes it. */ color: #999999; }
#footer p { margin: 0px; padding: 0px 0px 4px; }
#footer a { color: #FFFFFF; }
#footer .fmText { color: #000000; /* controls text field font-size and color, and width */ font-size: 11px; width: 155px; }
/* end footer css*/
#hmContent { color: #000000; width: 758px; }
#hmContent h2 { font-size: 12px; margin-bottom: 4px; margin-top: 4px; }
#hmContent div{ }
#hmContent ul ul{ }
#hmContent ul a{ display: block; padding: 3px 0 0 11px; font-weight: bold; background: url("../images/gi_arrow_yellow.gif") no-repeat 0px 5px; }
#hmContent td { vertical-align: top; }
#hmContent .subSection { margin: 0px 0px 10px; padding: 0px 0px 10px; width: 182px; }
#hmContent .subSection p, #hmContentSm p.menu { padding-left: 11px; padding-top: 2px; }
#hmContent .promo p, #hmContentSm .promoSm p, #hmContent .promoLg p { padding: 0px 6px 4px 6px; }
#hmContent .promo, #hmContentSm .promoSm { background: url("../images/gi_h2_bg.gif") #F5F5E8 repeat-x bottom; /* border-top: 1px solid #CCCC99; */ padding: 0px 0px 11px; width: 182px; margin: 0px 0px 20px; font-size: 10px; }
#hmContent .promo img, #hmContent .promoLg img{ }
#hmContent .promo h3, #hmContent .promoLg h3 { background: url(none); font-size: 10px; font-weight: normal; padding: 5px 6px; }
#hmContent .promo h3 img, #hmContent .promoLg h3 img { float: left; clear: both; border: none; margin: 0px; padding: 0px; }
#hmContent .promo h3 a, #hmContent .promoLg h3 a{ padding: 0px 6px 10px; background: url(none); color: #666633; display: block; float: right; }
#hmContent .promo h4, #hmContent .promoLg h4 { font-size: 10px; padding: 6px 6px 0px; }
#hmContent .dottedLine { background: url("../images/gi_h2_bg.gif") repeat-x; height: 1px; margin-right: 10px; margin-top: 4px; }
#hmContent .dottedLineFull { background: url("../images/gi_h2_bg.gif") repeat-x; height: 1px; margin-top: 4px; }
#hmContent .promoLg { background: url("/images/gi_h2_bg.gif") #F5F5E8 repeat-x bottom; /* border-top: 1px solid #CCCC99; */ padding: 0px 0px 11px; width: 374px; margin: 0px 0px 20px; font-size: 10px; }
/* start Home with Menu */
#hmContentSm .rowSm { margin-top: 5px; margin-bottom: 5px; clear: both; float: left; width: 551px; padding: 0px; }
#hmContentSm .columnSm { float: left; width: 33%; }
#hmContentSm ul ul{ }
#hmContentSm ul a{ display: block; padding: 3px 0 0 11px; font-weight: bold; color: #666633; background: url("../images/gi_arrow_yellow.gif") no-repeat 0px 5px; }
#hmContentSm .promoSm { float: left; width: 551px; margin-bottom: 10px; padding: 0px; }
#hmContentSm .promoSm img{ float: left; margin: 0px; padding: 0px; }
#hmContentSm .promoSm .promoSmContent{ float: left; }
#hmContentSm .promoSm h2{ color: #990000; border: none; padding: 0px 6px; background: url(none); margin-top: 4px; margin-bottom: 4px; font-size: 10px; }
/* end hm with menu */
#menu li.mn1Selected, #menu li.mn1Active { background: url("../images/ico_arrow_active.gif") no-repeat 0px 6px; /* sets the bullet for the selected state, controls bullet spacing */ }
#menu ul li.mn1Normal a, #menu ul ul li.mn2Normal a, #menu ul ul ul li.mn3Normal a, #menu ul ul ul ul li.mn4Normal a, #menu ul li.mn1Active a, #menu ul ul li.mn2Active a, #menu ul ul ul li.mn3Active a, #menu ul ul ul ul li.mn4Active a { color: #666633; text-decoration: underline; }
#menu ul li.mn1SelectedNS a, #menu ul ul li.mn2SelectedNS a, #menu ul ul ul li.mn3SelectedNS a, #menu ul ul ul ul li.mn4SelectedNS a, a:active, #menu ul li.mn1Selected a, #menu ul ul li.mn2Selected a, #menu ul ul ul li.mn3Selected a, #menu ul ul ul ul li.mn4Selected a { color: #FF9900; text-decoration: none; }
#content, #hmContentSm { width: 551px; }
#left .contentTb tr.first td, #left  .dataTB tr  { background: url(none); }
#left .dataTB tr.altRow, #left .faq tr.altRow td { background: url(none) #F5F5E8; }
#left .dataTB td.first, #left .dataTB th.first { border-left: none; }
#right .highlight h2, #right .highlight .boldText, #hmContent .promo h2, #hmContent .promo .boldText, #hmContent .promoLg h2, #hmContent .promoLg .boldText { color: #990000; border: none; padding: 0px 6px; background: url(none); font-size: 10px; }
#hmContent ul, #hmContentSm ul { margin: 0; padding: 0; list-style-type: none; }
#hmContent li, #hmContentSm li { padding: 0px 0px 3px; }
#hmContent li li, #hmContentSm li li { margin: 0; padding: 0 0 2px; background: none; }
#hmContent li li a, #hmContentSm li li a { font-weight: normal; background: none; }
#left .shResults table, #hmContent .subSection img, body, div, p, h1, h2, h3, h4, form, ul, ol, #menu ul, li, #menu li a, #left .faq fieldset { margin: 0px; padding: 0px; }
a:visited { color: #999999; text-decoration: underline;}
#header { color: #999999;}
a:hover, #menu ul li.mn1SelectedNS a:hover, #menu ul ul li.mn2SelectedNS a:hover, #menu ul ul ul li.mn3SelectedNS a:hover, #menu ul ul ul ul li.mn4SelectedNS a:hover, #menu ul li.mn1Selected a:hover, #menu ul ul li.mn2Selected a:hover, #menu ul ul ul li.mn3Selected a:hover, #menu ul ul ul ul li.mn4Selected a:hover, #menu ul li.mn1Active a:hover, #menu ul ul li.mn2Active a:hover, #menu ul ul ul li.mn3Active a:hover, #menu ul ul ul ul li.mn4Active a:hover, #menu ul li.mn1Normal a:hover, #menu ul ul li.mn2Normal a:hover, #menu ul ul ul li.mn3Normal a:hover, #menu ul ul ul ul li.mn4Normal a:hover { color: #FF9900; }
